# popup.addSeparator Adds a separator to a popup
Usage
    popup.addSeparator [-q] <popupname> [<item_id> [<condition>]]
Description
Adds a separator (typically drawn as a straight line) to an already existing popup or nested popup named <popupname>. If you want to add an item to a nested popup, use the form "popup.item". The separator is not selectable or clickable. <item_id> is the optional item id - if not specified, it will be generated automatically. If <condition> is given, it is evaluated at popup.show call time and if the result is 0, the item is not shown in the physical popup.
Switches
-q | --quiet
Run quietly: don't print warning and errors
Syntax Specification
    popup.addSeparator [-q] <popupname:string> [<item_id:string> [<condition:string>]]
See also
defpopup, popup.show

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013